spring:
  rabbitmq:
    host: localhost
    port: 5672
#    username: guest
#    password: guest
  config:
    import: "configserver:http://localhost:8081"
  profiles:
    active: dev
  application:
    name: gateway
server:
  port: 8080